Subject: Re: Picking up include directories automatically
From: [email-masked] (Jon Thackray)

14 May 1997 00:19:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: "cygnus" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

[email-masked] writes:
I can't get this to work. My specs file has the following:-
*cpp:
%(cpp_cpu) %[cpp_cpu] %{posix:-D_POSIX_SOURCE} -I//d/msdev/include -I//d/msdev/mfc/include -iprefix//d/msdev -iwithprefix include -iwithprefix mfc/include

plus the other guff that was there already.

My source file contains
#include <mmsystem.h>

MMSYSTEM.H is in d:\msdev\include
LIBRARY_PATH is set to c:\usr\local\lib in the control panel, and also
to /usr/local/lib in sh.

What am I doing wrong? gcc still tells me no include path in which to
find mmsystem.h
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".